
.root{
    -fx-font-size: 10pt;
    -fx-font-family: "Palatino Linotype";
    -fx-background: #f8fdff;
    -fx-focus-color: transparent;
    -fx-border-color: transparent;
    color:transparent;
    -fx-faint-focus-color: transparent ;
    
    
}

.selected-menu-item {
    -fx-background-color: #003366;
    -fx-text-fill: #c2c3c6;
    -fx-alignment:center;
}
.menu-item {
    -fx-background-color: #fff;
    -fx-text-fill: #003366;
    -fx-alignment:center;
}
.table-view .column-header,
.table-view .column-header .filler,
.table-view .column-header-background .filler,
.table-view .column-header-background .label{
    -fx-background-color: #003366;
    -fx-text-fill: #c2c3c6;
}


.table-column {
  -fx-alignment: CENTER;
}
.table-view  {
  -fx-background-color: transparent;
}


.button {
    -fx-background-color: #003366;
    -fx-text-fill: #c2c3c6;
    -fx-effect: null;
    -fx-background-image: url('/assets/images/new.png');
    -fx-background-repeat: no-repeat;
    -fx-background-position: left 8px;
    -fx-background-size: 25%;
}
.button:pressed{
    -fx-background-color: rgba(0, 51, 102, .7);
    -fx-text-fill: #fff;
}

.date-picker {
    -fx-background-color: transparent;
}
.date-picker .button {
    -fx-background-color: #fff;
}
.list-view {
    -fx-background-color: transparent;
}

.list-cell:filled:selected:focused, .list-cell:filled:selected {
    -fx-background-color: rgba(0, 51, 102, .7);
    -fx-text-fill: #c2c3c6;
}


.table-row-cell:filled:selected:focused, .table-row-cell:filled:selected {
    -fx-background-color: rgba(0, 51, 102, .7);
    -fx-text-fill: #c2c3c6;
}
.combo-box {
    -fx-background-color: #f8fdff;
    -fx-text-fill: #c2c3c6;
}

.text-field {
    -fx-background-color: #f8fdff;
}
.tab{
    -fx-background-color: #003366;
    -fx-text-fill: #c2c3c6;  
}
.tab-label {
    -fx-background-color: transparent;
    -fx-text-fill: #c2c3c6;  
}
.tab:selected {
    -fx-background-color: rgba(0, 51, 102, .7);
}

.tab:selected .tab-label{
    -fx-text-fill: #fff;
}


.tab-pane {
    -fx-border-width: 0;
    -fx-background-color: transparent;
}

